- entityDefinitions:
  - IDM_Manufacturer__get__Name: '{66057799-5dbc-4ec4-9de8-88e13f0e8833}'
  - IDMB_Manufacturer__get__Name: '{d4fd59c5-8c4a-4ca4-b5db-230ce2739ef4}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - getAttributeMethod: '&IDM_Manufacturer__get__Name;'
    forClassId: '&IDC_Manufacturer;'
    verb: 'get'
    name: 'Name'
    accessModifierId: '&IDI_AccessModifier_Public;'
    returnsAttributeId: '&IDA_Name;'
    
  - returnAttributeMethodBinding: '&IDMB_Manufacturer__get__Name;'
    executesMethod: '&IDM_Manufacturer__get__Name;'
